query holdingCampaign ($holding_campaign_id: Int!) {
  holding_campaign: holding_campaign_by_pk(id: $holding_campaign_id) {
    campaign {
      name
      id
    }
    id
    holding {
      name
      id
    }
    sites {
      id
      name
      authority_id
    }
  }
}
